/**Begin D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HBSS_CAPITEMFWENTRY') 
 CREATE TABLE T_HBSS_CAPITEMFWENTRY (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FCAPACTIONAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FCAPACTIONDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL,
FKEYPOINT NVARCHAR(500) DEFAULT ' ' NOT NULL,
FENTRYBOID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HBSS_CAPITEMNGENTRY') 
 CREATE TABLE T_HBSS_CAPITEMNGENTRY (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FCAPACTIONAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FCAPACTIONDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL,
FKEYPOINT NVARCHAR(500) DEFAULT ' ' NOT NULL,
FENTRYBOID BIGINT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/
